.menu-levelb {
	position:absolute;
	visibility: hidden;
	border:0px;
	font:regular 11px Verdana;
	z-index: 100;
	width: 140px;
	text-align:left;
	margin-left:-1px;
}

*+html .menu-levelb {
	margin-left:1px;
	margin-top:2px;
}

.menu-levelb a, .menu-levelb a:link, .menu-levelb a:visited {
	width: 100%;
	background-color: #0d573d;	
	border:1px solid #0d573d;
	border-top:1px solid #FFFFFF;
	padding:5px 0 5px 5px;
	display: block;
	text-decoration: none;
	/*margin-bottom:1px;*/
	color:#FFFFFF;
	text-align:left;	
}
.menu-levelb a:hover { /*hover background color*/
	background-color: #FFFFFF;
	color: #0d573d;
	border:1px solid #0d573d;
}
